AsterNet Class Library (Sandcastle documentation)

| RecordFileCommand Beep Property

Get/Set true if a beep should be played before recording. false if not.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Beep { get; set; }

    Public Property Beep As Boolean
    	Get
    	Set

    public:
    property bool Beep {
    	bool get ();
    	void set (bool value);
    }

    member Beep : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

RecordFileCommand Class
AsterNET.FastAGI.Command Namespace